Subject: Re: [TI-99/4A] TI99-4a computer and accessories, lots of software and paperwork

From: Jeff White <[email-masked]>
Date: Mon, 1 Apr 2013 20:10:15 -0400

Hello, Christine.

Sorry to hear that Phil Van Nordstrand has died.  I only knew him through the list server.  Had not seen him on here for awhile.  Checking the archive, it was 2007 that he told us he was 86 in December 2006 -- his last message to us.

There are a few people in the Houston area that view the lists, and I have bcc'd two related-groups just to reach a wider audience for you.  Beery Miller lived in that area in the last 10 years.

Phil had a Geneve, which is a rare bird in the 99/4A community.  It was what he used most, but that was several years ago.

Tom Wills, moderator of this group, will probably put him on the In Remembrance page at:

http://www.ti99ers.org/modules.php?name=Inspire

Jeff White

On 01 Apr 2013, at 15:52, "Phil Van Nordstrand" <[email-masked]> wrote:

> Hello group,
> I am in the Seabrook, TX area and looking for someone in this local area who might be able to identify, so I can sell what’s got any value, my father’s equipment (recently deceased at age 92).  I can identify a console, (2)  PEB’s (looks like two floppy drives in each), (2) monitors, and lots and lots of floppy disks!  There may be more in the attic or closet. I have a couple hand written notes found with lists, but not sure how old the lists are and don’t know what most of the stuff is. Not sure what works, what doesn’t.
> I have my own health issues so can’t really spend a lot of time researching from scratch, something I know very little about.  I know it has been a few years since he used any of it (mom was sick, then he had his own issues after she passed away). Dementia had set in and he never got around to labeling the things as we talked about him doing. Need to clean out the room all this is in to prepare the house for the market. Sure don’t want to just throw away.
> If this is not the appropriate place to post this, I’m sorry and just point me in the right direction.  
> Thank you,
> Christine Smith
>  
>